<!DOCTYPE html>
<html>
  <head>

  </head>
  <body >
 
    <app-menu-top *ngIf="exibindoMenus()"></app-menu-top>
    <app-menu-left *ngIf="exibindoMenus()"></app-menu-left>

      <div [ngClass]="{'content-wrapper': exibindoMenus()}">

        <section [ngClass]="{'content-header': exibindoMenus()}">
          
          <ol *ngIf="exibindoMenus()" class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">Dashboard</li>
          </ol>
          <router-outlet ></router-outlet>

        </section>

      </div>
      <app-footer *ngIf="exibindoMenus()"></app-footer>

  </body>
</html>
